Una nueva vulnerabilidad afecta a numerosos software

Google informó acerca de una vulnerabilidad que inicialmente afectaba a Google Chrome, pero luego, Mozilla, descubrió la misma vulnerabilidad en el navegador web Firewfox. Este error procede de una biblioteca de códigos utilizada para procesar archivos multimedia en formato VP8.

Este formato es utilizado por la mayoría de navegadores web y otros programas como Skype, Adobe, VLC o el propio sistema operativo Android.

Esta vulnerabilidad ya se ha parcheado en las versiones de Chrome 117.0.5938.132, Firefox 118.0.1, Firefox ESR 115.3.1, Firefox Focus para Android 118.1 y Firefox para Android 118.1. La vulnerabilidad surge de un desbordamiento de memoria que permitiría ejecución remota de código sin ninguna interacción por parte del usuario final.

Fuente: Segu-Info

Deja una respuesta

Tu dirección de correo electrónico no será publicada.

Intec Cybersecurity
Intec Cybersecurity
intec cybersecurity